﻿@model Semana11.Models.Clases.AddAlumno
@{
    ViewBag.Title = "Add Alumno";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<h2>Add</h2>

<form action="~/Alumno/Add/" method="post">
    <div class="row">
        @Html.ValidationSummary(true, "", new { @class = "text-danger" })
        @Html.LabelFor(d => d.carnet)
        @Html.TextBoxFor(d => d.carnet, "", new { @class = "form-coontrol" });
        @Html.ValidationMessageFor(d => d.carnet, "", new { @class = "text-danger" });
        <br />
        @Html.LabelFor(d => d.nombre)
        @Html.TextBoxFor(d => d.nombre, "", new { @class = "form-coontrol" });
        @Html.ValidationMessageFor(d => d.nombre, "", new { @class = "text-danger" });
        <br />
        @Html.LabelFor(d => d.apellido)
        @Html.TextBoxFor(d => d.apellido, "", new { @class = "form-coontrol" });
        @Html.ValidationMessageFor(d => d.apellido, "", new { @class = "text-danger" });
        <br />
        <input type="submit" />
    </div>

</form>

@section Scripts {
    @Scripts.Render("~/bundles/jqueryval")
}
